

<div class="navbar navbar-inverse set-radius-zero" >
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="index.php">

                <div class="col-sm-12"> <img  class="img-responsive" src="assets/img/logo.png" /></div>
            </a>

            <div class="col-sm-9 navbar-brand" style="margin-left: 55px;" >
                <img class="img-responsive center sc_image" src="assets/img/logo2.png" />
            </div>


        </div>

        <div class="right-div">
            <?php
            require_once("db/functions.php");
            require_once("db/db-const.php");

            session_start();
            if (logged_in() != true) {
                echo ' <a href="login.php" class="btn  btn-success pull-right">Se connecter</a>';
            }
            else
                echo ' <a id="deconnexion" class="btn btn-info pull-right">Se deconnecter</a>';
            ?>


        </div>
    </div>
</div>

<script>
    $(document).ready(function(){
        $('#deconnexion').click(function(){
            bootbox.confirm({
                title: "Deconnexion",
                message: "Voulez-vous vous déconnecter ?",
                buttons: {
                    cancel: {
                        label: '<i class="fa fa-times"></i> Non'
                    },
                    confirm: {
                        label: '<i class="fa fa-check"></i> Oui'
                    }
                },
                callback: function (result) {
                    if(result)
                        window.location.replace("db/logout.php");
                }
            });
        });
    });
</script>